<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Oswald&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css.css">
    <title>Document</title>
</head>

<body>
    <div class="">
        <nav class="navbar navbar-expand-lg">
            <div class="container">
                <a class="navbar-brand" href="index.html">Giraffe Notes <img style="height: 65px; width: auto;" src="./assets/images/logo.png" alt=""></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                   <i class="fas fa-bars"></i>
            </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item main-navs">
                            <a class="nav-link" href="./how_it_works.html#service_consumer"><span class="navlink-margin">Service</span>Consumer<span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item main-navs">
                            <a class="nav-link" href="./how_it_works.html#service_provider"><span class="navlink-margin">Service</span>Provider</a>
                        </li>
                        <li class="nav-item main-navs">
                            <a class="nav-link" href="./how_it_works.html#investor">Investor</a>
                        </li>
                        <li class="nav-item account d-none d-lg-block">
                            <!-- <button class="nav-link btn" href="#"><i class="fas fa-caret-down"></i><img src="./assets/images/account_circle_grey_192x192.png" height="25px" alt=""></button> -->
                            <div class="dropdown">
                                <button class="btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <img src="./assets/images/account_circle_grey_192x192.png" height="25px" alt="">
                                </button>
                                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="dropdownMenuButton">
                                    <a class="dropdown-item" href="#"><strong>Profile</strong></a>
                                    <div class="dropdown-divider"></div>
                                    <a class="dropdown-item" href="#">Log out</a>
                                    <a class="dropdown-item" href="#">Help</a>
                                </div>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </div>

    <br>
    <br>
    <div class="d-none d-lg-block">
        <br>
        <br>
    </div>

    <form class="form-inline d-none d-lg-block d-xl-none">
        <div class="">
            <input class="form" type="search" placeholder="Search" aria-label="Search">
            <button type="submit" class="search_btn"><i class="fa fa-search"></i></button>
        </div>
    </form>

    <div class="container">
        <div class="row">
            <div class="col-lg-8 offset-lg-1">
                <h1 class="headline mx-auto">Making the labour market work for everyone.</h1>
                <br>
                <h4 class="sub-headline">We provide matching services for businesses and individuals looking to hire talent for permanent or fixed term contracts with optimised algorithms</h4>
                <br>
                <br>
                <div class="row">
                    <div class="col-lg-2 col-md-3 col-sm-3">
                        <a class="btn btn-start-now">Start Now</a>
                    </div>
                    <br>
                    <br>
                    <div class="col-lg-2 col-md-3 col-sm-3">
                        <a href="./about.html" class="btn btn-read-more">Read More</a>
                    </div>
                    <br>
                    <br>
                    <div class="col-lg-2 col-sm-3">
                        <button class="btn btn-view-video-modal" data-toggle="modal" data-target="#exampleModal"><i class="fas fa-play"></i></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <br>
    <br>
    <br>

    <div class="spacing_and_scrollspy d-none d-lg-block">
        <br>
        <br>
        <br>
        <br>
        <a class="btn scrollspy-btn d-none d-lg-block" href="#discription"><i class="fas fa-2x fa-chevron-down"></i></a>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br id="discription">
        <br>
    </div>

    <div>
        <h1 class="text-center discription-title">Why GiraffeNotes? </h1>
    </div>
    <div class="d-none d-lg-block">
        <br>
        <br>
    </div>
    <br>
    <br>
    <br>
    <div class="container">
        <div class="row">
            <div class="col-lg-4 col-md-12 col-sm-12 discription-card">
                <h4>Find Opportunities </h4>
                <br>
                <p>Participate in a dynamic labour market tailored to your needs.</p>
                <br>
                <button class="btn discription-card-btn offset-11"><i class="fas fa-chevron-right"></i></button>
            </div>
            <div class="col-lg-4 col-md-12 col-sm-12 discription-card">
                <h4>Earn more </h4>
                <br>
                <p>With the creation of opportunities through eased credit conditions tailored to services, earn more money with GiraffeNotes.</p>
                <button class="btn discription-card-btn offset-11"><i class="fas fa-chevron-right"></i></button>
            </div>
            <div class="col-lg-4 col-md-12 col-sm-12 discription-card">
                <h4>Embrace the future of work </h4>
                <br>
                <p>Work is changing, be part of an ecosystem where community meets opportunity.</p>
                <br>
                <button class="btn discription-card-btn offset-11"><i class="fas fa-chevron-right"></i></button>
            </div>
        </div>
    </div>

    <div class="d-none d-lg-block">
        <br>
        <br>
        <br>
        <br>
        <br>
    </div>
    <br>
    <br>
    <br>



    <!--video modal-->

    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <!-- <div class="modal-header">
              <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div> -->
                <div class="modal-body">
                    <iframe class="col-lg-12" height="515" src="./assets/videos/Intro.mp4" frameborder="0" allowfullscreen></iframe>
                    </iframe>
                </div>
                <!-- <div class="modal-footer">
              <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
              <button type="button" class="btn btn-primary">Save changes</button>
            </div>
          </div> -->
            </div>
        </div>
    </div>

    <footer class="col-lg-12 col-md-12 col-sm-12">
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 offset-lg-1">
                        <p><strong>Company</strong></p>
                        <ul>
                            <li><a href="./about.html">About Giraffe Notes</a></li>
                            <li><a href="./how_it_works.html">How it works</a></li>
                            <li><a href="">Service Consumer</a></li>
                            <li><a href="">Service Provider</a></li>
                            <li><a href="">Investor</a></li>
                        </ul>
                    </div>
                    <div class="col-lg-3">
                        <p><strong>Privacy</strong></p>
                        <ul>
                            <li><a href="./terms_of_service.html">Terms of Service</a></li>
                            <li><a href="./privacy_policy.html">Privacy Policy</a></li>
                        </ul>
                    </div>
                </div>
                <br>
                <hr class="footer-horizontal-separator ">
                <div class="row">
                    <p class="copyright">&copy Giraffe Notes 2021 <span style="margin-left: 800px;" class="version">v1.0.0</span></p>

                </div>
            </div>
        </div>
    </footer>

    <script>
        $('#myModal').on('shown.bs.modal', function() {
            $('#myInput').trigger('focus')
        })
    </script>

</body>

</html>